Package be.e_contract.ejsf.impl.metrics

# Class MetricsController

java.lang.Object
be.e_contract.ejsf.impl.metrics.MetricsController

@Named("ejsfMetricsController") public class MetricsController extends Object

## Constructor Summary

Constructors
Constructor
Description
`MetricsController()`

## Method Summary

Modifier and Type
Method
Description
`List<Metric>`
`getRuntimeMetrics()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MetricsController

public MetricsController()

## Method Details

### getRuntimeMetrics

public List<Metric> getRuntimeMetrics()